/* Class = "NSPanel"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "15"; */
"Save" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "17"; */
"Cancel" = "Annuler";

/* Class = "NSTableColumn"; headerCell.title = "Field Name"; ObjectID = "39"; */
"Field Name" = "Nom du champ";

/* Class = "NSTableColumn"; headerCell.title = "Field Type"; ObjectID = "40"; */
"Field Type" = "Type de champ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "42"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "42"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "Customizing BINDING"; ObjectID = "49"; */
"Customizing BINDING" = "Personalisation de BINDING";

/* Class = "IBBindingConnection"; designableDisplayPattern = "Customizing %{value1}@"; ObjectID = "56"; */
"Customizing %{value1}@" = "Personnalisation de %{value1}@";

/* Class = "NSMenuItem"; title = "Add Text"; ObjectID = "58"; */
"Add Text" = "Ajouter un texte";

/* Class = "NSMenuItem"; title = "Add Date"; ObjectID = "59"; */
"Add Date" = "Ajouter une date";

/* Class = "NSMenuItem"; title = "Add Expiration"; ObjectID = "60"; */
"Add Expiration" = "Ajouter une expiration";

/* Class = "NSMenuItem"; title = "Add Password"; ObjectID = "61"; */
"Add Password" = "Ajouter un mot de passe";

/* Class = "NSMenuItem"; title = "Add Menu Field"; ObjectID = "63"; */
"Add Menu Field" = "Ajoutez un nouveau champ menu";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "64"; */
"Delete" = "Effacer";

/* Class = "NSMenuItem"; title = "Add Separator"; ObjectID = "76"; */
"Add Separator" = "Ajouter un séparateur";